<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_OtherTaxVatPay" xlink:label="msatkeibal_OtherTaxVatPay" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_OtherTaxVatPay" xlink:to="label_msatkeibal_OtherTaxVatPay_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_msatkeibal_OtherTaxVatPay_en" id="msatkeibal_OtherTaxVatPay_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Tax Vat Pay</label>
  </labelLink>
</linkbase>